BODY {
	
	Background-color: #E7E7E7;
}
.product-list {
	list-style-type: none;
}
.orange1 {
	font-weight: bold;
	color: #F60;
}


.b1 {
	border:1px solid #D0D0D0;
}
.list-spaced {
	margin-bottom: 10px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.preorder-special {
	font-size: 14px;
	color: #CC0000;
}
.underlinedd {
	text-decoration: underline;
}

.also-stock {
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}


.home-header {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 3px;
}

.tname {
	color: #999999;
}

.inverter-rrp {
	font-size: 14px;
	color: #FF0000;
	text-decoration: line-through;
}


td {
	font-family: Tahoma,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:normal;
	line-height:15px;
}

.it{font-style:italic;}

.floatimgsright{
	float:right;
padding-top:12px;
margin-left:5px;
padding-right:5px;}

.floatimgsright2{
	float:right;
padding-top:5px;
margin-left:5px;
padding-right:5px;
padding-bottom:5px;}
	
	
.cellwithlotsofwording{font-family: Tahoma,  Arial, Helvetica, sans-serif;
	font-size: 8px !important;
	color: #333333;
	font-weight:normal;
	line-height:15px;
}

.menu {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #827E7D; 
	line-height:18px; 
	text-decoration:underline; 
	font-weight:normal;
}
.inverter-price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.faq {
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;
	list-style-type: disc;
	list-style-image: url(images/b1.gif);
}

.menu:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #827E7D; 
	line-height:18px; 
	text-decoration:none; 
	font-weight:normal;
}

.menu2 {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #62677B; 
	line-height:18px; 
	text-decoration:none; 
	font-weight:bold;
}
.menu2:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #62677B; 
	line-height:18px; 
	text-decoration:underline; 
	font-weight:bold;
}

.big {
	font-family: Tahoma, verdana, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	color: #ffffff; 
	line-height:16px; 
	text-decoration:none; 
	font-weight: normal; 
}

.large {
	font-family: Tahoma, verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #ffffff; 
	line-height:15px; 
	text-decoration:none; 
	font-weight: bold; 
}

.caption {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	line-height: normal;
}
.mainheaderbg {
	background-repeat:no-repeat;
	background-position: center;
}


.price {
	font-size: 16px;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}


.footermenu {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #474747; 
	line-height:18px; 
	text-decoration:none; 
	font-weight:Normal;
}
.footermenu:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #5377AA; 
	line-height:18px; 
	text-decoration:underline; 
	font-weight:Normal;
}

.left-menu-heading {
	color: #FFFFFF;
	font-size: 12px;
	text-indent: 20px;
	text-decoration: none;
}
.left-menu-heading:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #FFFFFF !important;
}
a.left-menu-heading{
	color: #FFFFFF;
	font-size: 12px;
	text-indent: 20px;
	text-decoration: none;
}
a.left-menu-heading:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #FFFFFF !important;
}
a.specialh{color: #FFFFFF;
	font-size: 12px;
	text-indent: 20px;
	text-decoration: none;
}
}
a.specialh2{color: #FFFFFF;
	font-size: 22px;
	text-indent: 40px;
	text-decoration: none;
}

.menu-table {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e3e5;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 7px;
}
em {
	color: #999999;
}


.main_txt {
	font-family: Tahoma,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.ul {
	text-decoration: none;
}
.red-save {
	font-size: 16px;
	color: #FF0000;
	text-indent: 0px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.txt {
	color: #333333;
}
.no1 {
	font-size: 0px;
	color: #;
}

.table-header {
	background-image: url(images/header1.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.blue-tick {
	list-style-image: url(images/blue-tick.gif);
	margin-bottom: 10px;
	list-style-type: disc;
	line-height: 17px;
}
.form-fields {
	border: 1px solid #cccccc;
}
.home-header2 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 0px;
	text-decoration: none;
}
.notice {
	background-color: #fffcf5;
	border: 1px solid #bb6c66;
	padding: 6px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

.soldout {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
table.product-listing-thumb  td {
	padding-bottom: 10px; vertical-align: top;
	padding-top: 10px 4px;
}

.product-listing-thumb {
	border-collapse: collapse;

}
h3 {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 30%;
  padding: 10px;
  text-align: center
  
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
  
}
.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 10px 11px;
    border: 2px solid #a12727;
    border-radius: 11px;
    background: #ff4a4a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
    background: -moz-linear-gradient(top, #ff4a4a, #992727);
    background: linear-gradient(to bottom, #ff4a4a, #992727);
    -webkit-box-shadow: #ff5959 0px -9px 40px 0px;
    -moz-box-shadow: #ff5959 0px -9px 40px 0px;
    box-shadow: #ff5959 0px -9px 40px 0px;
    text-shadow: #591717 1px -6px 1px;
    font: normal normal bold 18px comic sans ms;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    background: #ff5959;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
    background: -moz-linear-gradient(top, #ff5959, #b62f2f);
    background: linear-gradient(to bottom, #ff5959, #b62f2f);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
    background: -moz-linear-gradient(top, #982727, #982727);
    background: linear-gradient(to bottom, #982727, #982727);
}
.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 3px 5px;
    border: 2px solid #a12727;
    border-radius: 11px;
    background: #ff4a4a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
    background: -moz-linear-gradient(top, #ff4a4a, #992727);
    background: linear-gradient(to bottom, #ff4a4a, #992727);
    -webkit-box-shadow: #ff5959 0px -2px 6px 0px;
    -moz-box-shadow: #ff5959 0px -2px 6px 0px;
    box-shadow: #ff5959 0px -2px 6px 0px;
    text-shadow: #591717 1px -6px 1px;
    font: normal normal bold 18px comic sans ms;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    background: #ff5959;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
    background: -moz-linear-gradient(top, #ff5959, #b62f2f);
    background: linear-gradient(to bottom, #ff5959, #b62f2f);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
    background: -moz-linear-gradient(top, #982727, #982727);
    background: linear-gradient(to bottom, #982727, #982727);
}
.button:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: -1px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAEt0lEQVRIiXWVy2tdVRTGf2ufc25vniY1jxJsjYlppRWKExEnDgpKdWLvIKgVnAmdCkX8CzoodKaORdCQws1AsKOAEx/gwAe2aKPxGtOXubW5SZrcxzn7c7DPOa217tHmnL2/vda3vm8tAxwPWc1aDS9NA/MmnRAcBSYAj1nTpCsyWwYWnVljrF5/GAyWP+Dvf2jj1KlpwTmDGlIMoPxwuTcDCcxSoA68N760tHofjgfc/Q+wcvKkG6lW3xC8jzRsFiAlUeyRUA5uUO6BLTM7s9luL8xdulQE7MsHrgbwdwzO5xfAQTwnKsc90SGPG+6BMnzLyNYrdH9ISFcsDy9kBpxtdToX8keI83TcaLX6BnA+EGe4SdH/akb0WBvS25BtQTcNh/vBHTaSp/rImsfYraf4Wznn0vmRavU6sFDWIOf8O4NhgHjGM3A6hWgDehs510DsQpiZD5+qs6A22mmyc/FJskYFkxBsYXZ8YmmpYc1azUn6VDCPRHQAht7uga1D2oLEYaP92GAFzAXevYf2FEQv4q9dgGQKzxzbH2zDXyq0smhmr8demjaoWc55/6tZiLzbgr4Ed2AIi4Iw5PPIkyNQfR6rvgZyqP0rUdoiefku3Y/6MBlAzXs/7YB5SbEIBY0eawdaEleCS0KZJ/vjDtlqD6XbkH0P6uBGhsBS1FkjmfwFHdwuih1jNu9MOkEuwcpxD+ntIMvRfogsCEqQfvsH6S2R3rpG+vWXkN2A7iXwl4kmXgF1iSPQkb9LvyCdiAVHLRiG6JCHbAszsMEKhoGBeh6/kxI/PYVUIduIiO1x8D+BNiBaA/XCvam7pV8MjsbARFEWN9wLUowdRVYAtm8G7b+Dv/wj9ugo+468gEsqKLsGvgHZCmTNcHiwVzpd0lhwW+nSrHRMCe8eBzokx0bQ3BzZXkTvq8/w279A1kBS0QiQwOd3lbPigGaRgW/lsJlHXiW4bzXIvlkjGZ4lOfwM9A/jt34PSGYoDcheoO2EwqwmNZ3BFctbQ7ZeKSOhPQV0wN/Ehg6hwXHSy1/hV7/H93awkf57/WinA4JuD+zGwL3vcMXJbLngu/tDAq4Pq87gW5uoex1sEkvmqDz7EkxP44cy4ueewFVyb6QZ2txFwF4H3NX9IatA0bIDFoEUIF0xsuYxUAf21tHtQbCZvMdcJ5nqUDk8TlRxCEOZx9/chkzstsFfG8D+HCooSpEWnZk1CP0cPOzWU7TThGQKuVl8cxdt/oa6q5hZSDb1aHMPv74JnZR2F3a3HdEXB0O9A+V1c67xr2ZXzIBoJqX/rTGiKqizBu3f8raYzwcvTKHv7bYDePz5DLY+WMjzXrMjnwcbp069CXycqxSbjEhO7pBM/kwcBVso/+nzgu51Ai3RFwdxf/eFe4H70+NLSwuhX+Rrc2/vk0eq1QNmdt4kdDOl+1GVzsHZYP+puzDYK6VoNwZwV/cT/zmU26BUztlWu71QKP9hI/M1SR8aDBdqsFzXxei8f4SW32ALODMexwt28aIvuwD/M/SBc0CtyPI/Q59ypUBd8O7E0tIaD6x/ZZAvB/hmrea899OYzSOdMDgqszFCxE3BFaRlYNGca4zX6/4BLAf4fwAQqIIh3dKSJAAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}
